src-git-full base https://git.openwrt.org/openwrt/openwrt.git^6a1bdcf545eec8f9ed5130e7f5794fca6ee54cb3
src-git packages https://git.openwrt.org/feed/packages.git^764a77acfdc2df4acbc7bf6fcafea792da190876
src-git luci https://git.openwrt.org/project/luci.git^8b00d023b0335783dc459a738a1b1e9c2be9cacc
src-git routing https://git.openwrt.org/feed/routing.git^2fb5af6b55c2132a00fb1d98c6828601333372d7
src-git telephony https://git.openwrt.org/feed/telephony.git^c8a8d621f95ab8be74a1a512c1ce25c50c84e94b
src-git video https://github.com/openwrt/video.git^d41d8b1aa84cbd38c31375b95704d9a75f952704
